SBBC(4)

NAME
sbbc - PCI BootBus Controller

SYNOPSIS
sbbc* at pci?

DESCRIPTION
The sbbc driver provides support for the PCI BootBus Controllers found on Serengeti and Starcat systems. It provides access to the system controller in these systems, providing time of day and console services.

SEE ALSO
intro(4)

HISTORY
The sbbc driver first appeared in OpenBSD 4.4.

AUTHORS
The sbbc driver was written by Mark Kettenis <kettenis@openbsd.org>.